Subject: Latest OMAP4 build errors

From: [email-masked] (Tony Lindgren)
Date: Wed, 7 Mar 2012 19:34:40 -0800

* Russell King - ARM Linux <[email-masked]> [120307 15:11]:
> On Wed, Mar 07, 2012 at 02:44:59PM -0800, Tony Lindgren wrote:
> > OK thanks, will do that next time if there's something urgent.
> > 
> > I'll send a pull request shortly for fixes-non-critical-part2 that
> > should sort out the remaining issues.
> 
> FYI, I've just updated the build tree with what's in arm-soc (as of
> a couple of minutes ago), which contained a bunch of OMAP updates, so
> I'm hopeful that tomorrows results should show an improvement.
> 
> It'll start its run in about 2h20.

Looks like there one new section warning with omap_hsmmc_init_one
depending on the compiler. I'll post a fix for that.

Not seeing that with codesourcery/linaro compilers, but seeing
with the emdebian gcc 4.3.5.

Regards,

Tony